.iPhoneCheckContainer {
    background: url("images/iphone-style-checkboxes/slider_bg.svg") no-repeat;
    position: relative;
    top:2px;
    height: 33px;
    cursor: pointer;
    overflow: hidden;
}

.iPhoneCheckContainer input {
    position: absolute;
    top: 5px;
    left: 30px;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
}

.iPhoneCheckContainer label {
    white-space: nowrap;
    font-size: 17px;
    line-height: 17px;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    cursor: pointer;
    display: block;
    height: 32px;
    position: absolute;
    width: auto;
    top: 0;
    padding-top: 5px;
    overflow: hidden;
}

.iPhoneCheckContainer, .iPhoneCheckContainer label {
    user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
}

.iPhoneCheckDisabled {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5;
}

label.iPhoneCheckLabelOn {
    color: white;
    background: url('images/iphone-style-checkboxes/on.png?1284697268') no-repeat;
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.6);
    left: 0;
    padding-top: 7px;
}

label.iPhoneCheckLabelOn span {
    padding-left: 8px;
    position: relative;
    top: -2px;
    font-family: Helvetica, Sans-Serif;
    font-weight: 100;
    font-size: 16px;
    color: #00BFFF;
}

label.iPhoneCheckLabelOff {
    color: #00BFFF;
    background: url('images/iphone-style-checkboxes/off.png?1284697268') no-repeat right 0;
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.6);
    text-align: right;
    right: 6px;
    padding-top: 6px;
}

label.iPhoneCheckLabelOff span {
    padding-right: 8px;
    position: relative;
    left: 2px;
    top: 0;
    font-family: Helvetica, Sans-Serif;
    font-weight: 100;
    font-size: 16px;
}

.iPhoneCheckHandle {
    display: block;
    height: 32px;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    background: url('images/iphone-style-checkboxes/slider_left.svg?1284697268') no-repeat;
    padding-left: 3px;
    margin-top: 0;
}

.iOSCheckContainer {
    position: relative;
    height: 32px;
    cursor: pointer;
    overflow: hidden;
}

.iOSCheckContainer input {
    position: absolute;
    top: 5px;
    left: 30px;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
}

.iOSCheckContainer label {
    white-space: nowrap;
    font-size: 17px;
    line-height: 17px;
    font-weight: bold;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    cursor: pointer;
    display: block;
    height: 27px;
    position: absolute;
    width: auto;
    top: 0;
    padding-top: 5px;
    overflow: hidden;
}

.iOSCheckContainer, .iOSCheckContainer label {
    user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
}

.iOSCheckDisabled {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5;
}

label.iOSCheckLabelOn {
    color: white;
    background: url('images/ios-style-checkboxes/on.png?1284697268') no-repeat;
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.6);
    left: 0;
    padding-top: 5px;
}

label.iOSCheckLabelOn span {
    padding-left: 8px;
}

label.iOSCheckLabelOff {
    color: #8b8b8b;
    background: url('images/ios-style-checkboxes/off.png?1284697268') no-repeat right 0;
    text-shadow: 0px 0px 2px rgba(255, 255, 255, 0.6);
    text-align: right;
    right: 0;
}

label.iOSCheckLabelOff span {
    padding-right: 8px;
}

.iOSCheckHandle {
    display: block;
    height: 32px;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    background: url('images/ios-style-checkboxes/slider_left.png?1284697268') no-repeat;
    padding-left: 3px;
}
